@charset "UTF-8";

iframe#mapa{
    position: absolute;
    margin: -178px auto auto 57px;
    box-shadow: 2px 2px 5px rgba(0,0,0,.6);
}

div#contato{
    width: 886px;
    height: 970px;
    background-color: white;
    margin-left: 57px;
    margin-top: 0px;
    margin-bottom: 30px;
}

div#contato h1{
    color: rgb(86,95,62);
    display: block;
    position: absolute;
    font-size: 12pt;
    margin-top: 70px;
    margin-left: 50px;
}

div#contato p{
    color: rgb(86,95,62);
    display: block;
    position: absolute;
    font-size: 12pt;
    margin-top: 70px;
    margin-left: 140px;
}

div#contato p#tels02{
    margin-left: 170px;
}

div#email h1{
    color: rgb(86,95,62);
    display: block;
    position: absolute;
    font-size: 12pt;
    margin-top: 100px;
    margin-left: 75px;
}

div#email p{
    color: rgb(86,95,62);
    display: block;
    position: absolute;
    font-size: 12pt;
    margin-top: 100px;
    margin-left: 140px;
}

div#mensagem p{
    color: rgb(86,95,62);
    display: block;
    position: absolute;
    font-size: 12pt;
    margin-top: 115px;
    margin-left: 80px;
    font-weight: bold;
}


/*Formatação formulário*/

form {
    font-size: 12pt;
    color: rgb(86,95,62);
    width:700px;
    margin-top: 140px;
    margin-left: 140px;
    display: block;
    position: absolute;
}

label {
    display:block;
    margin-top:20px;
    letter-spacing:2px;
}

input, textarea {
    width:600px;
    height:20px;
    background: rgba(247,248,218,1);
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #dedede;
    padding:10px;
    margin-top:3px;
    font-size:0.9em;
    color:#3a3a3a;
}

input:focus, textarea:focus {
    border:1px solid #97d6eb;
}

textarea {
    height:213px;
    font-family:Arial, Helvetica, sans-serif;
}

#submit {
    background: url("../imgs/botao-enviar.png");
    width:127px;
    height:38px;
    text-indent:-9999px;
    border:none;
    margin-top:10px;
    margin-left: 210px;
    cursor:pointer;
}

#submit:hover {
    opacity:0.9;
}

#telefone{
    width: 230px;
}

#spam{
    width: 230px;
}

nav#menu li#bt-contato{
    background-color: rgb(168,207,69);
}

nav#menu li#bt-contato a{
    color: rgb(86,95,62);
}